Subject: Re: [extropy-chat] How to be copied into the future?

From: "Stathis Papaioannou" <[email-masked]>
Date: Fri, 27 Apr 2007 18:18:12 +1000

On 4/27/07, Heartland <[email-masked]> wrote:

I hear this kind of argument all the time. What you're saying here does not
> really
> question the fact that flat EEG means death. You merely observe that you
> find no
> difference between an illusion of continuous life and a continuous life.
> Why you
> don't appreciate the difference? It's probably because you have been
> conditioned
> into assuming observer POV which effectively prevents you from seeing this
> difference.

Even if there were a difference, it doesn't matter. Suppose God tells you
that you either die and are pseudo-resurrected every moment, or you have
continuous life of the sort you describe. You have to guess which is the
case, and you get a prize if you are correct. Is there anything about the
way you feel, or the way other people see you which would help you guess the
right answer? If not, then you would have to admit that it is quite possible
that what you take to be continuous life might, in fact, have been
continuous death all along. Say God reveals that this was in fact the case,
but offers to give you a week of continuous life so you can see how you like
it. At the end of the week, you have to admit that it doesn't actually feel
any different to what continuous death felt like. I imagine that as a matter
of principle, you would still express a preference for continuous life, but
most people would probably say, if I've been continuously dying my whole
life and didn't know it, and continuous life feels to me exactly the same as
continuous death, what's the big deal? It would imply a redefinition of
death to *permanent* death, with no successor observer moments ever again.

Imagine you have a servant. As a master it makes no difference to you if the
> servant who does chores for you is being replaced by a perfect copy each
> time he
> escapes your field of vision as long as the job is being done. In other
> words, as
> an observer, the fact your servant is being constantly replaced makes no
> difference
> to you because you *benefit* equally from services of the original or the
> copy.
>
> But you must realize your servant is a person too and you must be able and
> willing
> to assume his POV also. Let's say he likes chocolate and looks forward to
> eating
> some of it tomorrow. Unfortunately for your servant, you've just lost
> sight of him
> and evil forces drag him into your basement, kill him and send his copy to
> fulfill
> your new orders. The guy rotting now in your basement you have no
> awareness of has
> just been denied the benefit of experiencing the pleasure of eating
> chocolate
> tomorrow.
>
> The tragedy here is not that servant dies. It's that he permanently loses
> access to
> future benefits while you still maintain that access. That's the
> difference.

If the replacement were seamless, it would be perfectly equivalent to
ordinary life. You have this notion that something "reaches out" from one
moment to the next, and that if it isn't this same something but a mere
copy, then that is a bad thing. But in quantum mechanics it is literally
impossible to distinguish one subatomic particle from another, so the
concept of this proton being the same proton as a moment ago is meaningless.
We can say that this proton has a similar relationship to its neighbours as
the proton a moment ago, but that's all.

As a matter of fact, replacement doesn't even need to be with strictly the
same type of matter. If you were fed food entirely consisting of different
isotopes to what is naturally found in the body, eventually all of you would
demonstrably be made of different matter. This would be a gradual
replacement, and you would presumably still agree that you have been
continuously alive. But imagine that your metabolic rate is increased so
that the replacement occurs faster and faster: weeks, days, minutes, seconds
etc. until the limit where the replacement occurs instantaneously (or takes
one Planck interval). Would you argue that the replacement is OK if it takes
a femtosecond, but murder if it takes a Planck interval?

Stathis:
> >> I could further claim that you
> >> die and are pseudo-resurrected every instant because there is
> >> nothing "between" quantum intervals of existence. You might
> >> disagree, arguing that it isn't really complete and permanent
> >> cessation of physical activity. I could counter that it *is*
> >> complete and permanent cessation of physical activity, and the
> >> person in the next quantum interval isn't really you, he just thinks
> >> he is you.
>
> And as I argued several times before, any process is defined over time
> interval
> bigger than 0 which means that there's no such thing as a "snapshot" of an
> instance. Snapshots apply only to types (patterns).
>
> Besides, if there's nothing between quantum intervals, how is it possible
> that
> things exist during multiples of those intervals? After all, nothing times
> anything
> should still result in nothing.

If time is discrete, then all motion is an illusion, like frames in a film.
You may be aware of so-called block universe thories of time, in which every
instant occurs statically and eternally (the instants could be of
infinitesimal duration) and the "flow" of time is an illusion. The point is,
whether or not this is the "true" theory of time, physics is the same in a
block universe or a linear universe. If some experiment were done supporting
the block universe view, which would mean that the moments of your life are
no more closely related than copies in neighbouring rooms, would that be
upsetting to you?

Stathis Papaioannou
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo.cgi/extropy-chat

---

From: Eugen Leitl <[email-masked]>
Date: Fri, 27 Apr 2007 12:25:44 +0200

On Thu, Apr 26, 2007 at 08:43:13PM -0400, Heartland wrote:
> I hear this kind of argument all the time. What you're saying here does not really 
> question the fact that flat EEG means death. You merely observe that you find no 

For the benefit of everyone who is not Slawomir: only sustainable flat EEG
means death.

I wonder what would happen if we'd anaesthesize Slawomir in his sleep,
induced a heart arrest and waited a couple minutes after resuscitation.
Or merely sedated both his hemispheres, making them transiently electrically
silent (a much softer approach).

Then, after several months and years we'd tell him. What would be
his reaction?

-- 
Eugen* Leitl <a href="http://leitl.org">leitl</a> http://leitl.org
______________________________________________________________
ICBM: 48.07100, 11.36820 http://www.ativel.com http://postbiota.org
8B29F6BE: 099D 78BA 2FD3 B014 B08A  7779 75B0 2443 8B29 F6BE
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo.cgi/extropy-chat

---

From: Eugen Leitl <[email-masked]>
Date: Fri, 27 Apr 2007 13:27:49 +0200

On Fri, Apr 27, 2007 at 09:12:13PM +1000, Stathis Papaioannou wrote:

>    We wouldn't need to go to such drastic lengths. Commonly used
>    anaesthetics such as thiopentone and isoflurane cause flat EEG traces,
>    a pattern called "burst suppression". So unless you want to bite down
>    on a piece of wood while the surgeon takes your appendix out, you are
>    going to end up dying and an impostor with your memories will take
>    your place after the operation.

Yes, there's not much death to Slawomir's death.
We could as well call it something else. Of course,
the French would disagree ("la petite mort").

---

From: "Heartland" <[email-masked]>
Date: Fri, 27 Apr 2007 15:35:24 -0400

Heartland replying to Stathis:
>> You merely observe that you find no difference between an
>> illusion of continuous life and a continuous life.

John K Clark interjects:
> The most astonishing word in your entire post is of course "merely". If I
> think I've survived why should I give a flying fuck if I "really" (whatever
> that means) have or not?

That's classified. The Pope of Original Atom Cult has finally put his foot down and 
ordered me to shut up about the cult's teachings but if you're willing to make a 
big donation to the cult I can arrange a special enlightenment session for you. 
Just call 1-800-STRAWMN and get in touch with our treasurer.

H.

---

From: "Heartland" <[email-masked]>
Date: Fri, 27 Apr 2007 18:18:11 -0400

Stathis:
> Even if there were a difference, it doesn't matter.

Stathis, do you think it's possible that when you say "it doesn't matter" it might
be because you fail to see what this difference actually is?

I'm afraid the master and servant example is the best explanation I can offer right
now that was designed to illustrate the difference between survival defined in 
terms
of "likeness" vs. survival defined in terms of "utility."

> Then, after several months and years we'd tell him. What would be

Let me solve that mystery for you right now. The future instance of "my" type would
probably make another attempt at explaining to you why you murdered someone who
shared similar brain structure. :)

If you had a perfect twin right now, would it be OK if you killed him too? I
imagine you would still argue with the guards, while being dragged to your cell or
even a death chamber, that you should go free since the victim's death was not a
big deal because the type of your twin's brain structure still remains or because
flat EEGs are poor indicators of death so, according to your definition of death, 
you didn't kill
anyone.

Lee:
> Of course in the current debate between Slawomir (Heartland) and Stathis/Eugen
> (an ugly combination you don't want to mess with, take it from me) I naturally
> and wholeheartedly agree with Stathis & Eugen.  And I have been arguing this
> position since 1966, more than forty years now.  I may be a bit prejudiced  :-)
>
> But *one* of the causes that progress is seldom made is that inadequate care
> is taken in understanding other people's views. In this case, Stathis and Eugen
> riddle their sentences with assumptions that Slawomir cannot possible agree with,
> and so those sentences contribute nothing towards understanding, and in fact
> succeed only in further frustration.

Lee, thanks for noticing an impenetrable wall I bang my head into almost every time
I talk to "type" types. :) That wall is, of course, inability of the other side to
process/evaluate proposed conclusions using only those assumptions that led to
these conclusions (that is, my assumptions). The other side obviously uses its own
assumptions in this evaluation which always ends with a statement that the proposed 
conclusion makes no
sense. Conveying my conclusions reminds me of trying to communicate in English with
someone who knows only Japanese in a internet chat room in a world where
English-Japanese dictionaries and Japanese books about English grammar have been 
banned.
Obviously, the person who knows only Japanese interprets English sentences as
gibberish. But it gets worse. The person who knows only Japanese then usually
attempts to type in an explanation (in Japanese, of course) why these English
sentences are incorrect since they do not adhere to the rules of Japanese grammar. 
:)

Lee:
> Eugen makes *exactly* the same mistake:
>
> From: "Eugen Leitl" <[email-masked]>
>
>> I wonder what would happen if we'd anaesthesize [a particular and special
>> individual who happens to have Slawomir's memories] in "his" sleep,
>> Then, after several months and years we'd tell "him"  (I.e. the last person in
>> sequence of people who is stuck with the Heartland memories and beliefs).
>> What would be [the reaction of this last instance be]?

Lee:
> OF course, the reaction of the last instance---from Heartland's belief system
> ---would be that he is lucky to be alive and that all those previous unlucky
> individuals are totally dead and gone.

Wow, someone who doesn't agree with me actually understands my posts. :)

Lee:
> P.S. I believe that Slawomir's concept of these different people---being as
> they are somehow independent in their constitutions from their memories---
> is identical to a calculus of souls.  Each time a flat EEG is reached, the old
> soul is discarded, and a new one instantiated.  After all, there is nothing
> *physically* (according to the last three hundred years of science) different
> about the resuscitated individual that is of any moment.

Obviously just because you found a copy of an English-Japanese dictionary and can
understand the sentences doesn't necessarily guarantee that you understand the
message that's being conveyed by these sentences. You know *what* my position is,
and I'm frankly impressed that you do, but I don't think you understand *why* I
hold this position.

Your analogy to souls is obviously wrong but instead of defending against it let me
throw it back to you hoping you'll experience the strawman for yourself and perhaps
resolve to not commit the same sin again.

>From my point of view, I could stick a "soul" label on a specific collection of
memories you hold so dear and ask you why this soul is so important to you and why
you want to preserve it. I could argue that there's nothing special about any
specific collection of memories and that there exists no rational justification for
your attachment to these memories. Finally, I could point out the fact that
memories are not reliable and are in constant flux which means your attachment to
memories is attachment to something that isn't stable (or is that acceptable?) and
whose existence is probably an illusion; a ghost; a soul.

John K Clark in 145th episode of "Zombie Strawman Returns!":
>> This is not science, this is religion and the word you are trying so
>> desperately to avoid is SOUL.

Randall:
> He was being kind to you not to mention it.  It is,
> after all, your position that two instances of John
> Clark with completely different histories can somehow
> share identity, not his.  What else but a soul could
> explain this psychic linkage which makes them the
> same person, as you assert?

Thank you, Randall.

Incidentally, the Pope of Original Atom Cult has just called me. He wants to 
promote you to a bishop. :)

Lee:
> Excuse me, but I recall that Heartland *specifically* said that it's not
> the atoms that are the problem; keep the same atoms or not, it does
> not matter to him.  What DOES matter is whether a process is
> suspended or not.  To Slawomir, any time you halt a process---either
> by freezing a human or by temporarily halting the execution of a
> computer program or by allowing a human EEG to flatline---you
> have allowed an instance to perish.  And according to him, that's
> the whole ball game.
>
> Slawomir, please comment on the degree to which I have captured
> your views;

You've captured them perfectly, at least here. Thanks for paying attention. :)

Lee:
> Meanwhile, I am appalled at the way that you [John K Clark] and Stathis keep 
> trying
> to take down a straw man. There is plenty to attack in his properly
> stated beliefs :-)

Thanks again, Lee.

H.

---

From: "Lee Corbin" <[email-masked]>
Date: Wed, 2 May 2007 16:04:44 -0700

Damien writes

> At 03:13 PM 5/2/2007 -0700, Lee wrote:
> 
>>Who, besides you, gives a ---- about your subjective experience?
> 
> Well, I for one give a shit about John Clark's subjective experience. 
> I'd be sad if it stopped or was impaired. This is partly due to 
> empathy, partly to curiosity...

Let me hastily amend what I said, and thank you for---what to me
amounts to me as---the correction.

I meant *only* as a part of an intellectual argument.  Assertions
about one's subjective experience (e.g, in this context whether it
is the "same" as it was before) are totally worthless.

But my mistake to have written such, as it stands literally.

Lee

> about how a rather different 
> subjectivity seems to experience the world. (By contrrast, while my 
> curiosity is aroused by reports of the disordered subjectivity of the 
> mass murderer Cho, I don't really give a flying fuck about its 
> self-destruction.)
> 
> Damien Broderick